body, html {
  padding: 0;
  margin: 0;
  height: 100%;
}
svg {
  width: 100%;
  height: 100%;
  background: white;
}

.background {
  fill: #EEE;
}

.cell {
  fill: teal;
  shape-rendering: crispEdges;
}

.a_label, .b_label {
  font-family: sans-serif;
  font-size: 14px;
}
.a_label {
  text-anchor: end;
}
.b_label {
  text-anchor: middle;
}